{
	"name": "query/manager/resource/timecard/bugzilla.json",
	"table": [
		{
			"record_type": ["employee"],
			"table": "timecard"
		}
	],
	"database": "",
	"parameter": {
		"end_date_time": "",
		"person": [
				
			],
		"show_sql": false,
		"start_date_time": ""
	},
	"field": [
		"timec.employee_id",
		"timec.start_time",
		"timec.end_time",
		"timec.work_time"
	],
	"order": [
		"timec.employee_id",
		">",
		"timec.start_time",
		">",
		"timec.end_time",
		">"
	],
	"query": [
		["timec.employee_id", "in", "person"],
		"and",
		["timec.start_time", ">=", "start_date_time"],
		"and",
		["timec.end_time", "<=", "end_date_time"]
	]
}